@mixin transition($property) 
    -moz-transition:    $property
    -ms-transition:     $property
    -o-transition:      $property
    -webkit-transition: $property
    transition:         $property


@font-face 
    font-family: 'PingFang-SC-Regular'
    src: url('./fonts/PingFang-SC-Regular.ttf') format('truetype')


body
    margin: 0
    font-size: 15px
    font-family: 'Open Sans', sans-serif
    font-weight: 400
.container 
    max-width: 1140px
    margin: 0 auto
.main-container
    background-color: #f3f3eb
.clearfix
    clear: both
.clearfix::after, .clearfix::before
    content: ""
    clear: both
    display: table
.uppercase
    text-transform: capitalize
img
    max-width: 100%
.sickly-yellow
    color: #d7df23
.white
    color: #ffffff
.blue
    color: #0073bb
.italic
    font-style: italic
.text-center
    text-align: center
.mt-10
    margin-top: 10px
    display: inline-block
.error-wrap
    text-align: center

input::-webkit-inner-spin-button, 
input::-webkit-outer-spin-button
    -webkit-appearance: none
    margin: 0

.mat-input-element:disabled
    color: rgba(0, 0, 0, 0.5) !important
 
.alert-wrapper
    position: relative
    text-align: center
    display: flex
    justify-content: center
    align-items: center
    padding: 20px 0
    .close
        position: absolute
        right: 0px
        top: 13px
        right: -8px
        -webkit-transform: translateY(-50%)
        transform: translateY(-50%)
        cursor: pointer
        color: #000
.alert
    margin-bottom: 10px
    line-height: 1.7
.alert-danger
    color: #f44336
.alert-success
	color: #60b008
.blue
    color: #0073bb
// .custom-error
//     padding: 10px 0
.disabled
    pointer-events: none
    opacity: 0.5
.daterange-picker .mydrp, .daterange-picker .mydp
	width: 100% !important
	border: 0 none
	border-bottom: 1px solid rgb(68, 163, 223)
	border-radius: 0
	color: #000
.daterange-picker .mydrp .selection, .daterange-picker .mydp .selection
	padding: 0
	font-size: 16px !important
	line-height: 24px
	color: #000
	font-family: 'Helvetica Neue'
.daterange-picker .date-input
    margin-top: 12px
    padding-bottom: 10px
.loading-wrap
    text-align: center
.loading-icon img
    width: 25px
    height: 25px
    display: inline-block
    margin: 0 auto
.loading-icon.small img
    width: 20px
    height: 20px
.inline-loder .loading-icon
    display: inline-block
    position: absolute
    top: 10px
    right: 5px
.login_banner
    background: url('./img/banner-big-2@3x.jpg') center center no-repeat
    position: relative
    overflow: hidden
    background-size: cover
    &:before
        content: " "
        position: absolute
        top: 0
        left: 0
        opacity: 0.65
        height: 100%
        width: 50%
        background: linear-gradient(to right, rgba(0,0,0,1), rgba(0,0,0,0))
.btn
    text-align: center
    display: inline-block
    width: 200px
    padding: 12px
    font-size: 14px
    font-weight: 600
    background-color: #d7df23
    color: #333
    outline: none
    border: none
    box-sizing: border-box
    text-decoration: none
    cursor: pointer
    &:hover
        background-color: #edf528
.mat-dialog-actions
    justify-content: flex-end
.ico-go-blue
    width: 24px
    height: 24px
    display: inline-block
    vertical-align: middle
    background: transparent url('./img/ico-go-blue.svg') center center no-repeat
.ico-go
    width: 16px
    height: 16px
    display: inline-block
    vertical-align: middle
    background: transparent url('./img/ico-go.svg') center center no-repeat
.phone
    width: 16px
    height: 16px
    display: inline-block
    vertical-align: middle
    background: transparent url('./img/path.svg') center center no-repeat  
input
    border: 0
    &:focus
        outline: none !important
        -webkit-appearance: none !important
label
    display: block
    font-family: 'Arial', sans-serif
    font-size: 14px
    color: #999999
    padding: 6px 0
.black-label
    color: #2e3031
    font-weight: 600
.save-text
    font-family: Arial
    font-size: 16px
    font-weight: bold
    text-transform: capitalize
    color: #333333
.username
    text-transform: capitalize
.city-tooltip-red
    background: #015899
    font-size: 14px
    max-width: 100%
    width: 100%
.mat-expansion-panel:not([class*=mat-elevation-z])
    box-shadow: none !important
//New Css with Chip
.radio-wrap
    .mat-form-field-infix,.mat-form-field-wrapper
        border: none
        padding: 0  
    .mat-form-field-underline
        display: none
    .mat-chip
        text-align: center  
        transition: none 
        border: none        
        cursor: pointer        
        background-color: transparent
        padding: 8px 12px
        font-size: 16px        
        color: #999        
        &:not(.mat-basic-chip)
            display: inline-block
            transition: none 
            //margin: 0 10px 0 0 !important 
            border: none            
            cursor: pointer
            box-shadow: none
            border: solid 2px #fff
            border-radius: 0 !important
            &:focus
                box-shadow: none
            &:last-child
                margin-right: 0 !important 
    .mat-chip-selected.mat-primary
        background-color: transparent !important         
        transition: none
        font-weight: 600 !important           
        color: #333 !important
        border: solid 2px #d7df23
.mat-standard-chip
    border-radius: 0 !important   
.gender-wrap .mat-chip
    min-width: 86px
.marital-radio-wrap .mat-chip
    min-width: 74px
.mat-checkbox-layout
    .mat-checkbox-label
        color: #dddddd !important
        font-size: 12px !important
        white-space: normal
        line-height: 18px
.radio-date-wrap
    .daterange-picker
        margin-top: 15px
    .form-col-3
        min-width: 273px
        .form-col-3
            min-width: auto
            margin-right: 16px
            &:last-child
                margin-right: 0
.salary-info
    .mat-form-field-infix
        border: none
        padding: 0 
    .mat-form-field-underline
        display: none    
    .mat-chip
        display: inline-block
        width: 113px
        text-align: center  
        transition: none        
        padding: 0      
        border: none        
        cursor: pointer        
        background-color: transparent
                
        &:not(.mat-basic-chip)
            display: inline-block
            transition: none        
            padding: 0 
            margin: 10px 10px 0 0 !important 
            border: none            
            cursor: pointer
            box-shadow: none
            &:focus
                box-shadow: none
            &:last-child
                margin-right: 0 !important 
        .radio-img
            width: 71px!important
            height: 71px!important
            display: block
            margin: 0 auto
            background: transparent url('./img/salaried-bw.svg') center center no-repeat       
        .label-content
            padding: 0
            display: block
            font-family: Arial
            margin-top: 15px
            font-size: 16px
            color: #9d9d9d   
    .mat-chip.mat-chip-selected.mat-primary
        background-color: transparent !important
        padding: 0 
        transition: none
        padding: 0

        .label-content             
            font-weight: bold
            color: #333!important     

    .mat-chip .salaried
        background: transparent url('./img/salaried-bw.svg') center center no-repeat
    .mat-chip-selected .salaried 
        background: transparent url('./img/salaried-color.svg') center center no-repeat
    .mat-chip .non-salaried
        background: transparent url('./img/non-salaried-bw.svg') center center no-repeat
    .mat-chip-selected .non-salaried
        background: transparent url('./img/non-salaried-color.svg') center center no-repeat
    .mat-chip .direct-transfer
        background: transparent url('./img/direct-transfer-bw.svg') center center no-repeat
    .mat-chip-selected .direct-transfer
        background: transparent url('./img/direct-transfer-color.svg') center center no-repeat
    .mat-chip .cheque
        background: transparent url('./img/cheque-bw.svg') center center no-repeat
    .mat-chip-selected .cheque
        background: transparent url('./img/cheque-color.svg') center center no-repeat
    .mat-chip .cash
        background: transparent url('./img/cash-bw.svg') center center no-repeat
    .mat-chip-selected  .cash
        background: transparent url('./img/cash-color.svg') center center no-repeat

.page-wrap
    box-shadow: 0 2px 10px 0 #d8d8d8
    padding: 20px 47px 30px 47px
    margin: 30px 0
    background-color: #fff
.sub-title
    font-size: 14px
    color: #333333
    width: 100%
.group-header
    text-align: center
    border-bottom: 1px solid #eeeeee
.group-title
    min-width: 380px
    font-size: 22px
    font-weight: bold
    letter-spacing: normal
    color: #262626
    display: inline-block
    text-transform: uppercase
    padding-bottom: 5px
.group-heading
    background: #f1f1f1
    padding: 8px 10px  
    text-transform: uppercase
    font-size: 14px
    width: 100%
    position: relative
    &:after
        content: ''
        background: transparent url('./img/expand-more.svg') center center no-repeat
        width: 15px
        height: 15px
        right: 12px
        top: 10px
        position: absolute
    &.hide-arrow
        &:after
            display: none
.mat-expanded
    .group-heading
        &:after
            background: transparent url('./img/expand-less.svg') center center no-repeat
.mat-expansion-indicator
    display: none
.mat-expansion-panel:not(.mat-expanded) .mat-expansion-panel-header:not([aria-disabled='true']).cdk-keyboard-focused, .mat-expansion-panel:not(.mat-expanded) .mat-expansion-panel-header:not([aria-disabled='true']).cdk-program-focused, .mat-expansion-panel:not(.mat-expanded) .mat-expansion-panel-header:not([aria-disabled='true']):hover
    background: none
.mat-input-element
    font-size: 16px!important
    font-weight: 600 !important
    color: #333333 !important
.mat-form-field-infix
    padding: 9px 0 !important
.mat-form-field
    width: 100%
    line-height: 1.3
    font-family: 'Open Sans', sans-serif
.mat-form-field-underline
    height: 1px
    background-color: rgba(0, 0, 0, 0.12) !important
.mat-form-field-label
    padding: 0
.mat-form-field-can-float.mat-form-field-should-float .mat-form-field-label
    color: #9d9d9d
    font-weight: bold
.mat-form-field-invalid .mat-form-field-ripple
    background-color: rgba(0, 0, 0, 0.12)
.mat-form-field-ripple
    background-color: #d7df23 !important
.mat-form-field-invalid 
    .mat-form-field-label
        color: #b5c1c4 !important
    .mat-form-field-ripple
        background-color: rgba(0, 0, 0, 0.12) !important
.mat-slider
    padding: 0 !important
.mat-slider-thumb
    background: transparent url('./img/slider-controller.svg') center center no-repeat
    transform: scale(1)!important
    border: none!important
    opacity: 1
    &:after
        content: '|||'
        display: inline-block
        color: #fff
        position: absolute!important
        font-size: 9px
        top: 2px
        left: 3.7px               
        letter-spacing: -1px
.mat-slider-horizontal 
    .mat-slider-wrapper, .mat-slider-track-wrapper, .mat-slider-ticks-container, .mat-slider-track-background
        height: 5px!important
    .mat-slider-track-background
        height: 5px
        border-radius: 3px
        background-color: #f3f3eb
    .mat-slider-track-fill
        background-color: #0073bb
    .mat-slider-track-wrapper
        background-color: #0073bb
        height: 8px

.mat-slide-toggle-bar, [dir=rtl] .mat-slide-toggle-label-before .mat-slide-toggle-bar
    margin: 0 8px!important
.mat-slide-toggle.mat-checked:not(.mat-disabled) .mat-slide-toggle-thumb,.mat-slide-toggle.mat-checked:not(.mat-disabled) .mat-slide-toggle-bar
    background-color: #0070b8

.mat-slide-toggle-content
    color: #9d9d9d

.form-group
    padding: 30px 0
.form-row
    display: flex
    flex-wrap: wrap
    justify-content: space-between
    padding: 10px 0
.form-col
    width: calc(50% - 30px)
    margin-bottom: 20px
.form-col-auto
    width: 100%
.form-row-3,.form-row-5
    display: flex
    flex-wrap: wrap
    padding: 10px 0
.form-col-3
    width: calc(33% - 11px)
    margin-right: 20px
    &:last-child
        margin-right: 0
.form-col-5
    width: calc(20% - 30px)
    margin-right: 20px
.dob-fields
    width: calc(33% - 11px)
    margin-right: 11px
    &:last-child
        margin-right: 0
.mat-select-value
    color: #333333
    font-weight: 600
.mat-select-value-text
    span
        font-weight: 600
        font-family: 'Open Sans', sans-serif
        color: #333333
mat-slider
  width: 100%
.sub-container
    max-width: 1100px
    margin: 0 auto
    min-height: calc(100vh - 172px)
    padding: 20px
.btn-wrap
    text-align: center
    padding: 15px 0
    .mat-button
        max-width: 320px
        width: 100%
        height: 50px
        color: #fff
        font-weight: 500
        letter-spacing: 0.6px
        background-color: #005899
        box-shadow: 0 2px 6px 0 #9d9d9d
        text-transform: uppercase
        @include transition(background-color 0.2s ease-in-out)
        &:hover
            background-color: #0073bb
.mat-dialog-actions .mat-button.mat-primary 
    color: #0073bb!important
.login_section .mat-select-value-text
    span
        color: #ffffff !important
        font-weight: normal
.blue-btn
    padding: 10px 20px
    font-weight: 500
    color: #fff !important
    background-color: #0073bb
    text-transform: uppercase
    &:disabled
        opacity: 0.5
.red-btn
    padding: 8px 20px
    font-weight: 500
    color: #fff!important
    background-color: #e41212e8
    text-transform: uppercase
    &:hover
        background-color: #d63226
.blue-border-btn
    padding: 10px 20px
    font-weight: 500
    background-color: #ffffff
    color: #0073bb
    border: 1px solid #0073bb
    text-transform: uppercase
    min-width: 120px
    width: 100%
    transition: all 0.4s
    cursor: pointer
    &:hover
        background-color: #0073bb
        color: #ffffff
.links
    color: #d7df23
    &:hover
        color: #edf528
.field-right-link
    position: absolute
    right: 0
.blue-link
    .links
        color: #005899
.success-txt
    color: #d7df23
    font-weight: 600
    font-size: 14px
    padding-top: 10px
    display: inline-block
    i 
        color: #d7df23
        vertical-align: middle
        padding-right: 5px
        display: inline-block
.error-txt
    color: red
.custom-error
    color: #f44336
    margin-top: -2px
    margin-bottom: 0
    font-size: 75%
    line-height: 24px
    font-weight: 400

.fullscreen
    position: fixed
    left: 0
    top: 0
    width: 100%
    height: 100%
    z-index: 99
    background-color: #f0f8ff9c
    height: 100vh
    display: flex
    align-items: center
    justify-content: center
.loan-range
    position: relative
    .less-range
        float: left
    .more-range
        float: right
    .middle-range
        position: absolute
        left: 50%
        margin-left: -7px
.edit-amt
    label,span
        display: inline-block
        font-size: 16px
        font-weight: 600
        color: #333333
        padding: 0
    .edit-img
        width: 18px
        height: 20px
        display: inline-block
        margin-left: 5px 
        cursor: pointer
        background: transparent url('./img/edit.svg') center center no-repeat
    .mat-form-field-wrapper
        padding-bottom: 0!important
    .mat-form-field
        width: 65px
    .mat-form-field-disabled .mat-form-field-underline
        background: none!important
    .mat-form-field-infix
        padding: 0!important
        margin-top: -9px !important
    .mat-form-field-underline
        bottom: -3px!important
.mat-option-text
    text-transform: uppercase
.mat-input-element.disabled
    pointer-events: none
.new-user-form .mat-select-arrow
    color: #ffffff !important
.document-wrapper
    .mat-select-arrow
        color: #005899 !important
    .group-heading:after
        display: none
    .upload-field.mat-input-element
        white-space: nowrap
        overflow: hidden
        text-overflow: ellipsis
        width: 50%
.rupee
    display: inline-block
    width: 7px
    height: 11px
    background: #fff url('./img/rupee.svg') center center no-repeat
    background-size: 100% 100%
    vertical-align: middle
    margin-right: 5px
    margin-top: -2px
.rupee-mid
    width: 10px
    height: 15px
.rupee-big
    width: 20px
    height: 30px
.rupee-icon.mat-form-field-should-float
    .mat-form-field-infix
        background: #fff url('./img/rupee.svg') left center no-repeat
        background-size: 9px
    input
        padding-left: 20px
    
.upto-range
    font-size: 14px
    line-height: 2
    color: #333333
.loan-period
    padding: 25px 0
.loan-tenure-row
    margin-top: 23px
.verify-otp-input
    padding: 25px 0
    input
        width: 48px
        height: 66px
        opacity: 0.81
        color: #0073BB
        border-radius: 2px
        background-color: #fafafa
        box-shadow: inset 0 1px 4px 0 rgba(0, 0, 0, 0.2)
    .fill-otp
        background-color: #0073bb
.loan-amount-wrap
    min-width: 360px
    padding: 28px 10px
    text-align: center
    margin: 30px auto
    border: 2px solid #ced6d8
    .loan-amount
        font-size: 36px
        color: #555
        font-family: 'Open Sans', sans-serif
.loan-eligible
    text-align: center
    color: #333
.mat-chip-list-wrapper .mat-standard-chip
    margin-right: 50px !important
    &:last-child
        margin-right: 0 !important
.eapproval-wrap
    .group-title
        margin: 0 0 15px 0
    .sub-title.loan-eligible
        margin-top: 30px
.calculate-amount-wrap
    margin: 0 auto 
    .cal-flex
        display: flex
    .amount-wrap
        text-align: center
        padding: 15px 25px
        font-family: 'Open Sans', sans-serif
        border: 1px solid #ced6d8
        margin-right: 30px
        .cal-title
            color: #fff
            font-size: 14px
            font-weight: 600
        label:first-child
            color: #aaaaaa
            font: 600 14px 'Open Sans', sans-serif
    .amount
        font-size: 20px
        color: #000000 
        font-weight: bold    

.loan-sanction-wrap
    max-width: 490px
    margin: 0 auto
    label
        margin: 10px 
        text-align: center
    .loan-text
        margin-top: 20px
        width: 100% 
        text-align: center
    .loan-disbursment
        margin: 20px auto
        padding: 10px 0
        min-width: 382px
        text-align: center
        border: 2px solid #ced6d8
        color: #555
        label
            font-size: 14px
        .loan-amount
            font-size: 36px
            font-weight: 600
            font-family: 'PingFang-SC-Regular'
    .loan-disbursment-amt
        width: 100%
        .col-1, .col-2, .col-3
            display: flex
            width: 100%
            padding-bottom: 15px
            label
                padding: 3px 0
            .amount-wrap
                flex: 1
                .amount
                    color: #333333
                    font-size: 15px
                    font-family: 'PingFang-SC-Regular'
.esign-wrapper
    text-align: center
.emi-date-wrap
    .radio-wrap
        margin-top: 20px
    .sub-title
        margin-top: 40px
.loan-disbursment-list
    border: 2px solid #ced6d8
    padding: 10px 40px
    color: #555
    .loan-list
        font-size: 14px
        font-weight: 600
        line-height: 2.93 
        border-bottom: dotted 1px #555
        &:last-child
            border-bottom: 0 none
        label
            font-size: 14px
            color: #555
            font-family: 'Arial', sans-serif
            padding: 0
            span
                font-weight: 100
        .loan-disbursment-title
            float: left
        .loan-disbursment-data
            float: right
/* Personal loan amount*/
.personal-loan-detail
    max-width: 385px
    .loan-disbursment-list .loan-list .loan-disbursment-title
        margin: 0
        text-transform: uppercase
.auto-debit-amt
    margin-top: 10px
    border: solid 2px #dce1e3
    
    padding-top: 10px
.auto-debit-sign-up
    font-size: 16px
    text-align: center
    display: block
    color: #0073bb
    padding: 20px 0
.misc-field-wrap
    .mat-form-field-type-mat-select
        margin-top: 25px
.terms-wrap
    color: #898989
    text-align: center
    label
        padding: 0
    .terms
        color: #0073bb
.success-image
    width: 100%
    height: 100px
    background: transparent url('./img/ico-success-dark.svg') center center no-repeat 
.reject-image
    height: 90px
    width: 100%
    background: transparent url('./img/ico-doc-done.svg') center center no-repeat
.loan-image
    width: 100% 
    height: 80px
    background: transparent url('./img/ico-doc-done-web.svg') center center no-repeat
.thanks-wrap
    text-align: center
    padding: 100px 0
    h3
        margin-top: 0
        font-weight: normal
    .material-icons
        font-size: 130px
        color: #5ca450
    .form-row
        display: flex
        padding-top: 30px
        .loan-text
            margin-top: 35px
            line-height: 1.69
            color: #4a4a4a
    .loan-text
        span, strong
            padding: 5px 0
            color: #333
            font-size: 14px
            font-family: 'Arial',sans-serif
        .loan-amount
            font-size: 26px
            color: #0073bb
   

input.transparent-btn
    opacity: 1
    visibility: hidden
    position: absolute
    right: 0 
.upload-img
    position: absolute
    top: 4px
    right: 0
    display: inline-block
    width: 100%
    height: 20px
    border: blue
    background: transparent url('./img/ico-upload-copy.svg') 94% -3px no-repeat
    cursor: pointer
.upload-success
    margin: 20px auto
    text-align: center
    max-width: 800px
    width: 100%
    min-height: 110px
    border: dashed 1px #b5c1c4
    padding: 20px 8px
    position: relative
    font-size: 16px
    font-weight: 600
    color: #333
    position: relative
    .upload-icon
        width: 100%
        height: 100%
        font-size: 30px
        border-radius: 50%
        display: inline-block
        cursor: pointer
        vertical-align: middle        
        background: transparent url('./img/upload.svg') center center no-repeat
        padding: 20px 0
        input
            width: 100%
            height: 100%
            opacity: 0
            cursor: pointer
            position: absolute
            left: 0
            top: 0
    .upload-text
        font-size: 14px
        color: #0073bb
        margin: 5px 0
    i
        font-size: 12px
        color: #898989
        font-weight: 100
.upload-wrapper .loading-wrap 
    margin: -24px 44px 0px 0px
.uplaod-details
    max-width: 90%
    margin: 35px auto
    padding: 5px 7px
    border: 1px solid #efefef
    border-radius: 6px
    background-color: #fafafa
    font-weight: 100
    position: relative
    z-index: 9
    .user-name
        float: left
        word-break: break-all
    .file-details
        float: right
        font-size: 14px
        line-height: 24px
        span
            margin: 0 7px
        .delet-file            
            display: inline-block
            text-decoration: none
            color: #9b9b9b
            margin-left: 10px
            @include transition(color 0.3s ease-in-out)
            &:hover
                color: #333

.proof
    font-size: 14px
    font-weight: 600
    color: #333333
    display: block
    width: 100%

.user-title
  font-size: 14px
  color: #333333
  text-align: center
.close-popup
    width: 13px
    height: 13px
    float: right

#upload-file
    display: none

.mat-horizontal-stepper-header
    padding: 0!important
    height: auto!important
.mat-step-label
    min-width: auto!important
.step
    max-width: 690px
    margin: 0 auto
.mat-stepper-horizontal-line
    height: 5px!important
    border-radius: 2.5px
    background-color: #f3f3ea
    border-top-width: 0!important
    border-top-style: none!important
.mat-horizontal-stepper-header .mat-step-icon, .mat-horizontal-stepper-header .mat-step-icon-not-touched
    width: 30px
    height: 30px
    background-color: #225e9c
    color: #225e9c
/*Application Component Status*/
.step_list
    list-style: none
    padding: 0
    margin: 0
    li
        float: left
        width: 48%
        position: relative
        margin-right: 3%
        &:last-child
            margin-right: 0
        .step_status
            background-color: #b5c1c4
            height: 2px
            border-radius: 2px
            width: 100%
            margin-right: 1%
            display: inline-block
            margin-top: 45px
        .step_label_wrap 
            position: absolute
            top: 10px
            left: -62px
            text-align: center
            p
                margin: 0 0 7px 0
                text-transform: uppercase
                font-family: 'Helvetica'
                color: #9d9d9d
                font-weight: 100
            .dot
                display: inline-block
                width: 10px
                height: 10px
                border-radius: 50%
                overflow: hidden
                background-color: #b5c1c4
                margin: 0 auto
            .process_status
                width: 35px
                height: 35px
                margin: 0 auto
                border-radius: 50%
                overflow: hidden
            .profile_step
                background: #005899 url('./img/financial.svg') center center no-repeat
        .mid_step
            left: -86px
        .last_step
            left: auto
            right: -48px
    .dual_step_list
        .step_status
            width: 48%
            &:last-child
                margin-right: 0
    .quarter_step_list
        .step_status
            width: 23%
            &:last-child
                margin-right: 0
    .under_proces 
        .step_label_wrap 
            p
                margin: 0 0 2px 0
                font-size: 14px
                font-weight: 700
                color: #333
            .dot
                display: none
    .under_proces
        .last_step 
            p
                margin: 0 0 14px 0
                text-transform: uppercase
                font-family: 'Helvetica'
                color: #9d9d9d
                font-weight: 100
            .dot
                display: block
    .under_proces 
        .approval_step
            background: #005899 url('./img/program-ico.svg') center center no-repeat
.step_status.compleated
    background-color: #d7df23!important
.step_list li.success 
    .process_status
        background: #fff url('./img/done.svg') center center no-repeat 
    .step_label_wrap p
        font-weight: 100
        margin: 0 0 2px 0
        font-size: 14px
        color: #333
    .dot
        display: none!important
    .last_step 
        .process_status
            background: #005899 url('./img/e-approval.svg') center center no-repeat 
        p
            margin: 0 0 2px 0
            font-size: 14px
            font-weight: 700
            color: #333
        .dot
            display: none!important
/*Login Form New User*/
.login_section .mat-tab-label, .login_section .mat-tab-link
    opacity: 1
    color: #fff
.login_section .mat-tab-label-content
    color: #fff
    font-family: 'Open Sans'
    &:hover
        color: #edf528 !important
.login_section .mat-tab-label-active .mat-tab-label-content
    color: #edf528

.login_section .mat-input-element
    color: #fff !important
    font-weight: normal !important
    caret-color: #fff !important
.login_section .mat-tab-body
    padding-top: 30px
.login_section .mat-tab-group.mat-primary .mat-ink-bar, .login_section .mat-tab-nav-bar.mat-primary .mat-ink-bar
    background-color: #d7df23 !important
    height: 3px
.login_section .mat-tab-group
    font-family: 'Open Sans', sans-serif
    
.login_section .mat-form-field-underline
    height: 2px !important
    background-color: #b5c1c4 !important
    > *
        height: 2px !important
        background-color: #b5c1c4 !important
.login_section .mat-form-field-can-float.mat-form-field-should-float .mat-form-field-label, .login_section .mat-form-field-empty.mat-form-field-label
    color: #b5c1c4 !important
.login_section .mat-tab-nav-bar, .login_section .mat-tab-header
    border: none
.new-user-otp-form .mat-input-element
    font-size: 36px!important
    color: #fff
    text-align: center
    padding-bottom: 25px
.login_section .mat-tab-header-pagination-controls-enabled .mat-tab-header-pagination
  display: none!important
.mat-checkbox-frame
	border-color: #d7df23
.mat-checkbox-indeterminate.mat-accent .mat-checkbox-background, .mat-checkbox-checked.mat-accent .mat-checkbox-background
	background-color: #d7df23 !important
/*detail css*/
.cross-icon 
    width: 18px
    height: 47px
    display: inline-block
    background: #fff url('./img/blue-cross.svg') center center no-repeat

.pan-tick
    position: relative
    &:before
        content: ""
        width: 19px
        position: absolute
        right: 0
        height: 60px
        display: inline-block
        background: #fff url('./img/small-check-mark.svg') center center no-repeat
.calendar-btn-group
    right: -10px
    padding: 12px 10px 0 0
    span
        cursor: pointer
        position: relative
        right: 15px
    .material-icons
        font-size: 18px
.daterange-picker 
    .mat-form-field-infix
        border: none
    .mat-input-element
        float: left !important
        width: calc(100% - 32px)
    .mat-form-field-label-wrapper
        margin-top: 12px
.sub-title.loan-eligible
    text-align: left
    margin-bottom: 35px
// Company List Custom UI
.auto-select
    position: relative
    ul
        list-style: none
        padding: 0
        width: 100%
        position: absolute
        top: -2px
        background: #fff
        z-index: 9
        box-shadow: 0 5px 5px -3px rgba(0,0,0,.2), 0 8px 10px 1px rgba(0,0,0,.14), 0 3px 14px 2px rgba(0,0,0,.12)
        li
            font-size: inherit
            line-height: 3em
            height: 3em
            padding: 0 16px
            width: 100%
            box-sizing: border-box
            cursor: pointer
            overflow: hidden
            text-overflow: ellipsis
            white-space: nowrap
            color: #333333
            &:hover
                background: rgba(0, 0, 0, 0.04)
.submit-btn-wrap
    width: auto!important
.mat-input-infix            
    .loading-wrap 
        position: absolute
        right: 0
        top: 0px
// .btn-wrap ,.submit-btn-wrap
//     .loading-wrap
//         display: inline-block
//         vertical-align: middle
//         margin: 0 15px
.btn-wrap .mat-button.e-sign-btn
    text-transform: unset
.loan-disbursment-data
    .mat-form-field
        text-align: right
        line-height: 1.125
    .mat-input-element
        font-size: 14px!important
        font-weight: 100!important
    .mat-form-field-underline, .mat-form-field-underline .mat-form-field-ripple
        height: 0px
    .mat-form-field-wrapper
        padding-bottom: 0!important
 
.mat-select
    font-weight: 600

.eligibility-btn
    display: flex
    flex-direction: row-reverse
    justify-content: center
    .mat-button
        max-width: 400px!important
        margin: 10px
    a
        display: flex
        align-items: center
        text-decoration: underline
        vertical-align: center
        color: #005899
        font-size: 16px
        font-weight: 600
        &:hover
            color: #0073bb
    .send-email-link
        max-width: 500px!important
.group-btn-wrap
    .send-email-link
        max-width: 600px!important

// dialog-box-css
.mat-dialog-title
    float: left
    font-size: 18px
.close-icon
    float: right
    i
        color: #0073bb
// terms-dialog-css
.terms-title
    max-width: 90%
.terms-list li
    line-height: 1.5
.term-button
    justify-content: center
.terms-popup  
    li
        margin: 10px 0 
        font-size: 14px    
// Document page
.document-wrapper .sub-title
    line-height: 25px
.document-wrapper .sub-title span
    &::after
        content: '/'
        display: inline-block
        margin: 0 2px
    &:last-child 
        &::after
            content: '.'
            display: inline-block
            margin: 0
.hidden-selfie
    max-width: 500px
    margin: 0 auto
    .mat-form-field-infix, .mat-form-field-underline
        display: none
    .mat-form-field-wrapper
        height: 0
    .mat-error
        text-align: center
.company-loader
    position: relative
    .tooltip-msg
        position: absolute
        top: -140px
        left: 0
        padding: 10px
        max-width: 80%
        margin: 0 auto
        font-size: 14px
        color: #fff
        background: #015899
        z-index: 9
        border-radius: 5px
        &::after
            content: ""
            position: absolute
            top: 100%
            left: 50%
            margin-left: -10px
            border-width: 10px
            border-style: solid
            border-color: #015899 transparent transparent transparent
    .company-tooltip
        max-width: 100%
        
    .perm-tool
        top: -30px
.time-select
    margin-top: -8px
// Path Chose Screen
.landing-page
    height: calc(100vh - 135px)
    display: flex
    justify-content: center
    background: #2980b9
    background: -webkit-linear-gradient(to bottom, #2980b9, #6dd5fa, #ffffff)
    background: linear-gradient(to bottom, #2980b9, #6dd5fa, #ffffff)
.chose-wrap
    align-self: center
    width: 500px
    padding: 30px
    border-radius: 5px
    background: #ffffff
    overflow: hidden
    .chose-item
        display: block
        width: 100%
        position: relative
        margin: 15px 0
        text-decoration: none
        font-size: 16px
        color: #333
        @include transition(all 0.5s ease-in-out)
        strong
            display: block
        span
            display: block
            opacity: 0.7
        .right-arrow
            height: 40px
            width: 40px
            position: absolute
            top: 0px
            right: 10px
            text-align: center
            color: #ffffff
            font-size: 35px
            line-height: 40px
            border: 1px solid transparent
            border-radius: 50%
            background-color: #2980b9
            @include transition(all 0.4s ease-in-out)
        .green-arrow
            background-color: #d7df23
        &:hover
            color: #000
            .right-arrow
                right: 0px
.pefious-group
    padding: 0
.perfios-page-wrap
    margin-bottom: 5px

.btn-official-email
    justify-content: space-between
.please-wait
    position: absolute
    top: 50%
    margin: 0 auto
    z-index: 99
    text-align: center

.full-field-width
    width: 100%!important

.pl-approval-content
    text-align: center
    color: #000000
    font-size: 14px
    .pl-title
        margin: 20px
        color: #000000
        font-size: 13px
        font-weight: bold
    .pl-approval-table
        width: 100%
        border-collapse: collapse
        th
            font-weight: bold
            font-size: 12px
            border: 1px solid #000
            padding: 5px 5px 12px 5px
            width: 33%
        td
            padding: 3px
            font-size: 12px
            border: 1px solid #000
    .pl-example
        margin: 15px 0
        p
            font-size: 13px
            margin: 0
.financial-item
    li
        width: 100%
        display: block
        list-style-type: none
        padding: 25px 0
        border-bottom: 2px solid #eeeeee
        .left-sec
            float: left
            padding-top: 10px
            text-transform: uppercase
        .right-sec
            float: right
.success-text
    background-color: #259df6
    color: #ffffff
    padding: 3px 10px
    border-radius: 2px
    font-size: 11px
    position: absolute
    right: 35px
    top: 10px
    z-index: 9
.cancel-ico
    background: url('./img/cancel.svg') 0 0 no-repeat
    position: absolute
    right: 4px
    top: 7px
    z-index: 9
    width: 22px
    height: 22px
    text-indent: -9999px
    cursor: pointer
.detail-page-wrap
    background-color: #fafaf7
.pre-loan-amt  
    display: flex
    padding: 10px 10px
    .loan-wrap-sub
        margin: 0 20px
        text-align: left
.mobile_info
    text-center
.calculate-amount-wrap
    display: flex
    padding: 20px 0
    .amount-wrap
        width: 100%
        padding: 0
        display: inline-block
.loan-sanction-wrap
    margin-top: 20px
    label
        margin: 0
    .loan-disbursment-data
        .mat-form-field-appearance-legacy 
            .mat-form-field-underline
                height: 0px
.auto-debit-amt
    padding: 10px 55px 10px 40px
    .bank-title
        margin-top: 9px
    .loan-disbursment-data
        position: relative
        .mat-input-element
            margin-bottom: 10px
            line-height: 1.2
        .edit-img
            display: inline-block
            float: right
            width: 19px
            position: absolute
            top: 19px
            right: -25px
            height: 19px
            background: transparent url('./img/edit.svg') center center no-repeat
.detail-loan-amt
    display: flex
    padding: 10px 10px
    .loan-wrap-sub
        margin: 0 20px
        text-align: left
        width: 100%
        .loan-amount
            font-size: 16px
            font-weight: bold
.detail-otp 
    .btn
        background-color: #0073bb
        color: #fff
.edit-detail
    span
        font-weight: bold
        color: #000
    .edit-detail-img
        width: 18px
        height: 20px
        display: inline-block
        margin-left: 5px 
        background: transparent url('./img/edit.svg') center center no-repeat
.links-blue
    color: #0073bb
    font-size: 14px
.download-wrap
    display: flex
    justify-content: center
    margin-top: 20px
    .download-agreement
        min-width: 200px
        min-height: 150px
        border: 2px solid #005899
        display: table
        margin: 0px 10px
        .loan-agree
            height: 100%
            width: 100%
            display: table-cell
            vertical-align: middle
            text-decoration: none
            .agree-img, .loan-img
                width: 32px
                height: 50px
                margin: 0 auto
                display: block
            .agree-img
                background: transparent url('./img/ico-download-web.svg') center center no-repeat
            .loan-img
                width: 40px
                background: transparent url('./img/ico-loan-details-web.svg') center center no-repeat
            .agree-text
                display: block
                text-align: center
                margin-top: 15px
                color: #000
                max-width: 200px
                text-transform: uppercase
.i-agree
    .mat-checkbox
        display: block
        text-align: center
        width: 100%
        label
            font-size: 12px
.otp_verify_section
    text-align: center
    color: #b5c1c4
    .submit-btn-wrap
        margin: 20px 0 0 0
    .custom-error
        margin: 5px 0
.mobile_info
    font-size: 15px
    margin-top: 30px
.user-otp-form
    margin: 0 auto
    .otp-form-field
      width: 36px
      font-size: 26px
      margin-right: 23px
      padding-bottom: 10px
      border-bottom: 2px solid #b5c1c4
      text-align: center
      color: #000
      &:last-child
        margin-right: 0
.benifit-wrap
    margin-bottom: 0
.loan-benifit
    padding: 20px
    display: flex
    justify-content: center
    align-items: center
    background-color: #fafafa
    color: #005899
    font-weight: bold
    margin-bottom: 20px
   
    .loan-doc
        font-size: 12px
        padding: 0 10px
        border-left: 2px solid
        span
            display: block
            text-align: left
    .benifit-heading
        padding: 0 10px
        margin-left: 145px
.input-text
    font-weight: 600
    font-size: 14px
    display: inline-block
    margin-top: 5px
.mt-5
    padding-bottom: 1.25em
.loan-data
    .input-label
        display: inline-block
    .input-text
        margin: 0 0 0 10px
.finalize-btn
    .mat-button
        margin: 10px
/*Application Component Status*/

.mat-checkbox-indeterminate.mat-accent .mat-checkbox-background, .mat-checkbox-checked.mat-accent .mat-checkbox-background
    background-color: #0073bb
.pre-terms-table, .pre-terms-table tr, .pre-terms-table td, .pre-terms-table th
    border: 1px solid black
    border-collapse: collapse
    td, th
        width: 50%
        padding: 10px
.disabled
    pointer-events: none
    opacity: 0.5
.verify-flag
    position: absolute
    top: -2px
    right: 25px
    background: green
    padding: 2px 5px
    font-size: 11px
    border-radius: 5px
    color: #fff
    &.white-txt
        color: #ffffff

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus
    -webkit-box-shadow: 0 0 0px 1000px #ffffff inset
    transition: background-color 5000s ease-in-out 0s

.mat-expansion-panel-header
    padding: 0 !important
.applicant-wrap
    .group-heading
        background-color: #ffffff
        position: relative
        padding-left: 40px
        text-transform: none
        cursor: pointer
        box-sizing: border-box
        &:before
            content: ''
            position: absolute
            background: transparent url('./img/add_circle.svg') center center no-repeat
            width: 30px
            height: 30px
            left: 0
            top: -1px
    .applicant-subwrap
        margin: 0 20px
    .subheading-wrap
        border-bottom: 1px solid #eee
        .subheading
            float: left
            font-weight: bold
            margin-bottom: 20px
        .delete-icon
            float: right
            cursor: pointer
    .content-wrap
        padding: 20px 0
.retrive-btn
    position: absolute
    right: 0
    top: 0
    background-color: #005899
    color: #fff
    padding: 5px 10px
    text-decoration: none
    font-size: 14px
    text-align: center
.company-wrap
    position: relative
    input
        width: 80%
        text-overflow: ellipsis
    .captcha-wrapper
        position: absolute
        background-color: #ffffff
        top: 55px
        left: 0
        width: 100%
        padding: 20px
        box-sizing: border-box
        border: 1px solid #dddddd
        z-index: 99
        text-align: center
        .mat-form-field
            width: 160px
        .captcha-btn
            border: 1px solid #005899
            padding: 5px 10px
            font-size: 14px
            margin-left: 20px
            border-radius: 4px
            cursor: pointer
            color: #005899
        .close-popup
            top: -15px
            right: -12px
            position: relative
            i
                font-size: 18px
        .refresh-captcha
            display: inline-block
            text-indent: -9999px
            background: url('./img/refresh.png') center center no-repeat
            background-size: 100%
            width: 20px
            height: 20px
            margin-left: 10px
.mat-list-item-content
    text-align: left
    border-bottom: 1px solid #dddddd
.upload-label
    border: 1px solid #005899
    text-align: center
    width: 150px
    padding: 10px
    color: #005899
    cursor: pointer
.document-wrapper app-loader
    position: relative
    bottom: -10px
.mat-expansion-panel-header-title
    margin-right: 0 !important
.doc-label
    width: 100%
    span
        display: block
        padding-top: 18px
.help-tool
    display: inline-block
    padding-left: 15px
    vertical-align: middle
    padding-top: 10px
    cursor: pointer
    position: relative
    .material-icons
        font-size: 20px
    .help-tool-txt
        position: absolute
        right: 0px
        width: 280px
        padding: 6px
        text-align: left
        font-size: 12px
        border: 1px solid #dddddd
        display: none
        z-index: 999
        background-color: #333
        color: #ffffff
    &:hover
        .help-tool-txt
            display: block
    &.field-help-tool
        position: absolute
        right: 0
        top: -2px
.daterange-picker
    .help-tool.field-help-tool
        right: 0px
        top: 9px
        padding-left: 0
.daterange-picker .material-icons
    margin: 0!important         
.page-wrap
    .help-tool
        .help-tool-txt
            right: 0
.dialog-wrapper
    max-width: 500px
    margin: 0px auto
    .bottom-txt
        margin-top: 0
        text-align: center
        font-size: 12px
    .captcha-wrap
        position: absolute
        right: 30px
        top: -15px
        width: 170px
        border: 1px solid blue
        border-radius: 10px
        span
            display: inline-block
            padding: 5px 8px 2px 8px
            box-sizing: border-box
            vertical-align: middle
            text-align: center
            &:first-child
                width: 130px
                border-right: 1px solid blue
                img
                    max-width: 100%
            &.captcha-refresh
                cursor: pointer
    .help-tool .help-tool-txt
        right: 0
    .page-wrap
        box-shadow: none
        padding: 0
        margin: 0
        background-color: #fff
    
.itr-wrapper
    .help-tool.field-help-tool
        padding-top: 0
.mat-dialog-content
    margin: 0 !important
.back-arrow
    cursor: pointer
    i, span
        display: inline-block
        vertical-align: middle
    span
        margin-left: 10px
.bank-failed
    cursor: pointer
.date-label
    .mat-form-field-infix
        padding-bottom: 0!important
.faq-container
    .faq-wrap
        margin-top: 40px !important


